{
    "dc_identifier": "nl.gm0392.2c.2020.2453028-49",
    "dc_title": "commissie Bestuur 2020-12-10 - * 20201074801 verzoek om zienswijze deelname werkgeversvereniging samenwerkende veiligheidsregio's",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2020-12-10. Onderdeel: * 20201074801 verzoek om zienswijze deelname werkgeversvereniging samenwerkende veiligheidsregio's.",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/706592",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-25",
    "foi_publishedDate": "2020-12-10",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0392.2c.2020.2453028-49",
    "dc_externalIdentifier": "2453148",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-12-10",
    "foi_meetingNumber": "2453028",
    "foi_meetingItemNumber": "49",
    "foi_meetingItemNumberRaw": "44.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2020.2453028-49.doc.1",
            "dc_title": "Verzoek om zienswijze deelname werkgeversvereniging",
            "foi_fileName": "2020455144668A5D7D88749E58BA9520B9C454F3Cpdf.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12273756/2"
        }
    ]
}